{
  "name": "@amsterdam/action",
  "version": "0.11.10",
  "private": true,
  "dependencies": {
    "@appsemble/sdk": "^0.18.28",
    "@fortawesome/fontawesome-common-types": "^0.2.36",
    "mini-jsx": "^3.0.1"
  }
}
